PHP Manual
Prev |  | Next

# DomProcessingInstruction->data

(no version information, might be only in CVS)

DomProcessingInstruction->data -- Returns the data of ProcessingInstruction node

## Description

class DomProcessingInstruction {
string data ( void )
}

This method gets the data of the ProcessingInstruction node.

## Return Values

Returns the data of the Processing Instruction.

## Migrating to PHP 5

Use the data property of DOMProcessingInstruction.

Prev | Home | Next
DomNode->unlink_node | Up | DomProcessingInstruction->target